.about-us{
    margin-top: 80px;
    min-height: auto;
    background-color: #f6f6f6;
    display: flex;
    width: 100%;
}
.about-us .left-about-us{
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 50px 0px;
}
.abouttextarea{
    width: 80%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}
.abouttextarea h1{
    font-size: 45px;
}
.abouttextarea p{
    font-size: 18px;
    line-height: 1.6rem;
}
.about-us .right-about-us{
    width: 50%;
    background: url('../images/office-img.webp');
    background-size: cover;
    background-position: center;
}
.our-mission{
    padding-top: 30px;
    min-height: auto;
    background-color: #fff;
    display: flex;
    width: 100%;
}
.our-mission .left-our-mission{
    width: 50%;
}
.our-mission .left-our-mission img{
    width: 100%;
    height: 100%;
    background-size: cover;
}
.our-mission .right-our-mission{
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 50px 0px;
}

.what-we-do{
    min-height: auto;
    width: 100%;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: column;
    padding: 35px 0px;
}
.what-we-do .what-we-do-head{
    height: 100px;
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
}
.what-we-do .what-we-do-head h1{
    color: #0f305d;
    width: 100%;
}
.what-we-do .what-we-do-head span{
    color: #ab030c;
}
.what-we-do .what-we-do-head p{
    color: #323232;
}
.what-we-do-cards{
    flex: 1;
    width: 100%;
    display: flex;
    gap: 25px;
    padding: 20px 60px;
    justify-content: center;
    /* align-items: center; */
    flex-wrap: wrap;
}
.what-cards{
    min-height: 300px;
    /* border: 1px solid black; */
    /* width: 50%; */
    flex: 0 0 calc(50% - 12.5px);
    max-width: calc(33% - 12.5px);
    background-color: #fff;
    /* padding: 20px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border: 2px solid #f0f0f0;
    /* position: relative; */
    padding: 20px 60px;
    gap: 20px;
}
.what-we-do-cards h2{
    color: #444444;
}
.what-we-do-cards p{
    font-size: 16px;
    line-height: 1.5rem;
    color: #323232;
}
.what-cards img{
    height: 100px;
    width: 100px;
    justify-self: center;
}
.what-head h2{
    font-size: 24px;
}



@media(max-width:800px){
    .about-us{
    flex-direction: column-reverse;
    min-height: 70vh;
}
.about-us .left-about-us{
    width: 100%;
    display: flex;
    justify-content: center;
    height: 50%;
    padding: 0 0 10px 0;
}
.about-us .right-about-us{
    width: 100%;
    min-height: 250px;
    background-size: cover;
    flex: 1;
}
.our-mission{
    flex-direction: column;
    min-height: 70vh;
}
.our-mission .left-our-mission{
    width: 100%;
    min-height: 250px;
    background: url('../images/ourmission.webp');
    background-size: cover;
    flex: 1;
}
.our-mission .right-our-mission{
    width: 100%;
    display: flex;
    justify-content: center;
    height: 50%;
    padding: 0 0 10px 0;
}

.abouttextarea{
    width: 100%;
    padding: 25px 15px;
}
.abouttextarea h1{
    font-size: 26px;
}
.what-we-do-head h1{
    font-size: 26px;
}
.abouttextarea p{
    font-size: 18px;
    line-height: 1.4rem;
}
.what-we-do-cards{
    padding: 20px;
}
.what-cards{
    min-width: 100%;
}
}






@media(max-width:480px){
    .abouttextarea h1{
    font-size: 24px;
}
.abouttextarea p{
    font-size: 16px;
    line-height: 1.4rem;
}
.what-we-do{
    padding: 35px 0px;
}
.what-we-do .what-we-do-head h1{
    font-size: 30px;
}
.what-cards{
    padding: 20px;
}
.what-cards  h2{
    font-size: 20px;
}
.what-cards p{
    font-size: 14px;
}
}

